# Privacy Policy

Effective date: November 26, 2019

Kalabox Inc DBA Tandem ("Tandem", "us", "we", or "our") operates the Lando software (hereinafter referred to as the "Software").

This page informs you of our policies regarding the collection, use and disclosure of personal data when you use our Software and the choices you have associated with that data.

The Software automatically communicates with Tandem to send error reports and collect usage data so we may improve the Software and fix critical bugs.

We use your data to provide and improve the Software. By using the Software, you agree to the collection and use of information in accordance with this policy. Unless otherwise defined in this Privacy Policy, the terms used in this Privacy Policy have the same meanings as in our Terms and Conditions, accessible at https://raw.githubusercontent.com/lando/lando/master/TERMS.md

For a more human readable explanation of this, check out: https://docs.lando.dev/help/data.html

## Definitions

### Software

Software is Lando operated by Tandem

### Personal Data

Personal Data means data about a living individual who can be identified from those data (or from those and other information either in our possession or likely to come into our possession).

### Usage Data

Usage Data is data collected automatically by the use of the Software.

### Crash Data

Crash Data is data collected automatically by the use of the Software when it crashes or errors.

### Data Controller

Data Controller means the natural or legal person who (either alone or jointly or in common with other persons) determines the purposes for which and the manner in which any personal information are, or are to be, processed.

For the purpose of this Privacy Policy, we are a Data Controller of your Personal Data.

### Data Processors (or Software Providers)

Data Processor (or Software Provider) means any natural or legal person who processes the data on behalf of the Data Controller.

We may use the Softwares of various Software Providers in order to process your data more effectively.

### Data Subject (or User)

Data Subject is any living individual who is using our Software and is the subject of Personal Data.

## Information Collection and Use

We collect several different types of information for various purposes to provide and improve our Software to you.

### Types of Data Collected

#### Usage Data

Usage data does not contain any Personal Data such as an IP Address or Email. However, each Lando instance is associated with an identification key. The Data Subject themselves is the only person who would be able to use this identification key to identify relevant Usage Data as theirs.

You may opt out of sending the usage data and error reports by following instructions provided in relevant Software documentation.

#### Crash Data

Crash Data will only be sent to Tandem if the user opts in and gives us permission to do so. We have tried our best to pseudonymize Crash Data, but recognize that some path names and other information that we collect may inadvertently include Personal Data, including but not limited to usernames and site names.

View a Lando log file to see a sample of what we collect.
https://docs.lando.dev/help/data.html

## Use of Data

Tandem uses the collected data for various purposes:

* To help prioritize bug fixes and features to the Software
* To assist in the fixing of critical issues to the Software
* To detect, prevent and address technical issues
* To provide customer support
* To gather analysis or valuable information so that we can improve our Service
* To monitor the usage of our Service

### Legal Basis for Processing Personal Data under the General Data Protection Regulation (GDPR)

If you are from the European Economic Area (EEA), Tandem's legal basis for collecting and using the personal information described in this Privacy Policy depends on the Personal Data we collect and the specific context in which we collect it.

Tandem's may process your Personal Data because:

* You have given us permission to do so
* The processing is in our legitimate interests and it is not overridden by your rights
* To comply with the law

## Retention of Data

Tandem will retain your Personal Data only for as long as is necessary for the purposes set out in this Privacy Policy. We will retain and use your Personal Data to the extent necessary to comply with our legal obligations (for example, if we are required to retain your data to comply with applicable laws), resolve disputes and enforce our legal agreements and policies.

Tandem will also retain Usage Data for internal analysis purposes. Usage Data is generally retained for a shorter period of time, except when this data is used to strengthen the security or to improve the functionality of our Software, or we are legally obligated to retain this data for longer periods.

## Transfer of Data

Your information, including Personal Data, may be transferred to - and maintained on - computers located outside of your state, province, country or other governmental jurisdiction where the data protection laws may differ from those of your jurisdiction.

If you are located outside United States and choose to provide information to us, please note that we transfer the data, including Personal Data, to United States and process it there.

Your consent to this Privacy Policy followed by your submission of such information represents your agreement to that transfer.

Tandem will take all the steps reasonably necessary to ensure that your data is treated securely and in accordance with this Privacy Policy and no transfer of your Personal Data will take place to an organisation or a country unless there are adequate controls in place including the security of your data and other personal information.

## Disclosure of Data

### Disclosure for Law Enforcement

Under certain circumstances, Tandem may be required to disclose your Personal Data if required to do so by law or in response to valid requests by public authorities (e.g. a court or a government agency).

### Legal Requirements

Tandem may disclose your Personal Data in the good faith belief that such action is necessary to:

* To comply with a legal obligation
* To protect and defend the rights or property of Tandem
* To prevent or investigate possible wrongdoing in connection with the Software
* To protect the personal safety of users of the Software or the public
* To protect against legal liability

## Security of Data

The security of your data is important to us but remember that no method of transmission over the Internet or method of electronic storage is 100% secure. While we strive to use commercially acceptable means to protect your Personal Data, we cannot guarantee its absolute security.

## Your Data Protection Rights under the General Data Protection Regulation (GDPR)

If you are a resident of the European Economic Area (EEA), you have certain data protection rights. Tandem aims to take reasonable steps to allow you to correct, amend, delete or limit the use of your Personal Data.

If you wish to be informed about what Personal Data we hold about you and if you want it to be removed from our systems, please contact us.

In certain circumstances, you have the following data protection rights:

* The right to access, update or delete the information we have on you. Whenever made possible, you can access, update or request deletion of your Personal Data directly within your account settings section. If you are unable to perform these actions yourself, please contact us to assist you.
* The right of rectification. You have the right to have your information rectified if that information is inaccurate or incomplete.
* The right to object. You have the right to object to our processing of your Personal Data.
* The right of restriction. You have the right to request that we restrict the processing of your personal information.
* The right to data portability. You have the right to be provided with a copy of the information we have on you in a structured, machine-readable and commonly used format.
* The right to withdraw consent. You also have the right to withdraw your consent at any time where Tandem relied on your consent to process your personal information.

Please note that we may ask you to verify your identity before responding to such requests.

You have the right to complain to a Data Protection Authority about our collection and use of your Personal Data. For more information, please contact your local data protection authority in the European Economic Area (EEA).

## Software Providers

Tandem utilizes services from Bugsnag Inc. and Qbox, Inc. to store and process data from the Software and has obtained DPAs with both entities for this purpose.

These third parties have access to your Personal Data only to perform these tasks on our behalf and are obligated not to disclose or use it for any other purpose.

## Links to Other Sites

Our Software may contain links to other sites that are not operated by us. If you click a third party link, you will be directed to that third party's site. We strongly advise you to review the Privacy Policy of every site you visit.

We have no control over and assume no responsibility for the content, privacy policies or practices of any third party sites or Softwares.

## Changes to This Privacy Policy

We may update our Privacy Policy from time to time. We will notify you of any changes by posting the new Privacy Policy on this page.

We will let you know via email and/or a prominent notice on our Software, prior to the change becoming effective and update the "effective date" at the top of this Privacy Policy.

You are advised to review this Privacy Policy periodically for any changes. Changes to this Privacy Policy are effective when they are posted on this page.

## Contact Us

If you have any questions about this Privacy Policy, please contact us:

By email: alec@lando.dev
By visiting this page on our website: https://lando.dev/privacy
