# NGINX Lando Plugin

This is the _official_ [Lando](https://lando.dev) plugin for [NGINX](https://www.nginx.com/resources/wiki/). When installed it...

* Allows users to run various `nginx` versions

Of course, once a user is running their NGINX project with Lando they can take advantage of [all the other awesome development features](https://docs.lando.dev) Lando provides.

## Basic Usage

Add a `nginx` service to your Landofile

```yaml
services:
  myservice:
    type: nginx
```

For more info you should check out the [docs](https://docs.lando.dev/nginx):

* [Getting Started](https://docs.lando.dev/nginx/)
* [Configuration](https://docs.lando.dev/nginx/config.html)
* [Examples](https://github.com/lando/nginx/tree/main/examples)
* [Development](https://docs.lando.dev/nginx/development.html)

## Issues, Questions and Support

If you have a question or would like some community support we recommend you [join us on Slack](https://launchpass.com/devwithlando).

If you'd like to report a bug or submit a feature request then please [use the issue queue](https://github.com/lando/nginx/issues/new/choose) in this repo.

## Changelog

We try to log all changes big and small in both [THE CHANGELOG](https://github.com/lando/nginx/blob/main/CHANGELOG.md) and the [release notes](https://github.com/lando/nginx/releases).


## Maintainers

* [@pirog](https://github.com/pirog)
* [@reynoldsalec](https://github.com/reynoldsalec)

## Contributors

<a href="https://github.com/lando/nginx/graphs/contributors">
  <img src="https://contrib.rocks/image?repo=lando/nginx" />
</a>

Made with [contributors-img](https://contrib.rocks).

## Other Selected Resources

* [LICENSE](https://github.com/lando/nginx/blob/main/LICENSE.md)
* [The best professional advice ever](https://www.youtube.com/watch?v=tkBVDh7my9Q)